DSA-4246-1

NameDSA-4246-1
Descriptionmailman - security update
SourceDebian
ReferencesCVE-2018-0618

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mailman (PTS)stretch1:2.1.23-1+deb9u5fixed
stretch (security)1:2.1.23-1+deb9u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mailmansourcestretch1:2.1.23-1+deb9u3

Search for package or bug name: Reporting problems